メインコンテンツへスキップ
POST
/
media-bridge
/
2026-03
/
{appId}
/
properties
/
{objectType}
/
groups
新規プロパティーグループを作成
curl --request POST \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "<string>",
  "name": "<string>",
  "displayOrder": 123
}
'
{
  "archived": true,
  "label": "<string>",
  "name": "<string>",
  "displayOrder": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

メディアブリッジアプリのappId。メディアブリッジを使用する開発者アカウント内に複数のアプリを持つことが可能です。

objectType
string
必須

新しいプロパティーグループを作成するオブジェクトタイプ。

ボディ

application/json
label
string
必須
name
string
必須
displayOrder
integer<int32>

レスポンス

successful operation

archived
boolean
必須
label
string
必須
name
string
必須
displayOrder
integer<int32>
Last modified on April 13, 2026